## libmodule-math-depends-perl 0.02

=== debian/changelog ===
libmodule-math-depends-perl (0.02-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:09:25 +0100

libmodule-math-depends-perl (0.02-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: use ${perl:Depends} in Depends.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Mon, 29 Jan 2018 20:16:45 +0200

libmodule-math-depends-perl (0.02-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
    Closes: #710944

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run release tests during package build.
  * Switch to "3.0 (quilt)" source format.
  * Minimize debian/rules with dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).
  * Bump debhelper compatibility level to 8.
  * Lowecase short description.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 21:06:12 +0200

libmodule-math-depends-perl (0.02-1) unstable; urgency=low

  * Initial Release. Closes: #498849 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Sep 2008 19:31:15 +0300
