=== debian/control ===
Source: libmodule-math-depends-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libparams-util-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-math-depends-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-math-depends-perl.git
Homepage: https://metacpan.org/release/Module-Math-Depends

Package: libmodule-math-depends-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libparams-util-perl
Description: convenience object for manipulating Perl module dependencies
 Module::Math::Depends is a convenience module for storing Perl module
 interdependencies. It can accumulate several dependency links, picking the
 most requiring ones, so that you end up with a set of dependencies that
 represent all of imput dependency relationships.
