=== debian/watch ===
version=4
https://metacpan.org/release/Module-Math-Depends   .*/Module-Math-Depends-v?@ANY_VERSION@@ARCHIVE_EXT@$
